| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# scfImplementationPooled< Super >::Pool Class Reference

List of all members.

## Public Member Functions
| Pool ()
| ~Pool ()
## Friends
class | scfImplementationPooled< Super >

## Detailed Description

### template<typename Super>
class scfImplementationPooled< Super >::Pool

Definition at line 67 of file pooledscfclass.h.

The documentation for this class was generated from the following file:

- csutil/pooledscfclass.h